Todas las etiquetas
Etiqueta del catálogo

#javascript

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

2619 registros
Con la etiqueta «javascript»Ordenado por índice de salud
npm
54Moderadoíndice de salud
ctrl-escp/flast
Provides a flat Abstract Syntax Tree and an Arborist to trim and modify the tree
JavaScript★ 4↓ 4420/mes5 oct 2026
MIT5 oct 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
dcodeIO/long.js
A Long class for representing a 64-bit two's-complement integer value.
JavaScript★ 918↓ 331M/mes16 sept 2026
Apache-2.016 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
debug-js/debug
A tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers
JavaScript★ 11.5K↓ 2.9B/mes21 oct 2026
MIT21 oct 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
declaw-ai/declaw-js
TypeScript SDK for Declaw — security-first sandboxing for AI agents
TypeScript★ 1↓ 4211/mes18 sept 2026
Apache-2.018 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
docmd-io/lite-matter
Ultra lightweight, zero-bloat frontmatter extractor.
JavaScript · TypeScript★ 2↓ 35.1K/mes15 sept 2026
MIT15 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
farzher/fuzzysort
Fast SublimeText-like fuzzy search for JavaScript.
JavaScript · HTML★ 4350↓ 36.9M/mes17 sept 2026
MIT17 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
gulpjs/glob-stream
Readable streamx interface over anymatch.
JavaScript★ 181↓ 14.6M/mes27 ago 2026
MIT27 ago 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
gunjandatta/sprest
An easy way to develop against the SharePoint 2013/Online REST api.
TypeScript★ 80↓ 4514/mes10 sept 2026
MIT10 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
jesusgraterol/web-utils-kit
The web-utils-kit package provides a collection of well-tested and thoroughly documented utility functions for various web development needs. Each function adheres to a strict coding style and best practices to ensure consistency and maintainability.
TypeScript★ 0↓ 2706/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
jhonmart/python-format-js
String formatting like Python's .format()
JavaScript★ 21↓ 858/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
kpanuragh/zlib
Pure javascript implementation of Zlib nodejs core module.The zlib module provides compression functionality implemented using Gzip and Deflate/Inflate.
JavaScript★ 2019 oct 2026
MIT19 oct 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
ljharb/get-intrinsic
Get and robustly cache all JS language-level intrinsics at first require time.
JavaScript★ 35↓ 719M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
neuml/txtai.js
JavaScript client for txtai
JavaScript★ 159↓ 355/mes19 sept 2026
Apache-2.019 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
opengeo-tech/GeoPicker
Geospatial data picker via fast Api Rest interface, not only another simple elevation service.
JavaScript · HTML★ 43↓ 65/mes20 sept 2026
BSD-2-Clause20 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
pimatis/svelte-doctor
Diagnose and fix performance, correctness, and architecture issues in your Svelte codebase
TypeScript★ 41↓ 4560/mes10 sept 2026
Apache-2.010 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
sakeenah-wedding/template
Elegant and modern digital wedding invitation template for the Sakeenah platform
JavaScript★ 20214 sept 2026
Licencia propia14 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
sindresorhus/to-valid-identifier
Convert a string to a valid JavaScript identifier
JavaScript★ 42↓ 10.4M/mes23 sept 2026
MIT23 sept 2026 · métricas 2.10.0
Packagist
54Moderadoíndice de salud
symfony/polyfill-intl-idn
Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions
PHP★ 3345↓ 24.7M/mes20 oct 2026
MIT20 oct 2026 · métricas 2.10.0
Packagist
54Moderadoíndice de salud
symfony/polyfill-php84
Symfony polyfill backporting some PHP 8.4+ features to lower PHP versions
PHP★ 146↓ 21.8M/mes20 oct 2026
MIT20 oct 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
themartiancompany/evm-contracts-tools.js
JavaScript programs and libraries to enable seamless development of native computer applications designed to interact with Ethereum Virtual Machine-compatible networks.
JavaScript★ 3↓ 3508/mes13 sept 2026
AGPL-3.013 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
vanderlee/tristate
jQuery standalone tristate (indeterminate) checkbox with pseudo selectors and optional value modification and .val() overwrite. Standalone, so usable for purposes other than list/tree marking.
JavaScript · HTML★ 34↓ 12.2K/mes15 sept 2026
Sin licencia15 sept 2026 · métricas 2.10.0
Maven
54Moderadoíndice de salud
xpenatan/jParser
WebIDL native code Java generator and compiler for desktop, mobile and browser
Java · C★ 1320 oct 2026
Apache-2.020 oct 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
ALightbolt4G/nitron
Build real Android APKs from web apps in seconds — no Android Studio, no Gradle, no SDK
TypeScript · HTML · Java★ 23↓ 3551/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
AlbertAZ1992/every-qrcode
Open-source React QR code generator and Web Component with deterministic 3D Tree and Terrain effects, powered by WebGPU.
TypeScript★ 27↓ 10.8K/mes8 oct 2026
MIT8 oct 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
AsyncBanana/microdiff
A fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
JavaScript★ 3871↓ 6.7M/mes15 sept 2026
MIT15 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
Betterez/btrz-simple-dao
***Very simple*** DAO for MongoDb on top of promised-mongo (Released) (Category: back-end)
JavaScript★ 2↓ 8830/mes25 sept 2026
MIT25 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
Raruto/leaflet-elevation
Leaflet plugin that allows to add elevation profiles using d3js
JavaScript★ 283↓ 13K/mes17 sept 2026
GPL-3.017 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
XRPL-Labs/Xumm-Universal-SDK
One SDK to rule them all. Universal JS/TS (CLI, Browser, xApp) SDK
TypeScript · JavaScript★ 18↓ 25.7K/mes12 oct 2026
MIT12 oct 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
baqhub/tiwi
React library to create components with Tailwind styles baked in.
TypeScript★ 2↓ 3104/mes18 sept 2026
MIT18 sept 2026 · métricas 2.10.0